Loading...
Searching...
No Matches
LZ4_streamDecode_t_internal Struct Reference

`#include <lz4.h>`

## Data Fields

const LZ4_byte * | externalDict
const LZ4_byte * | prefixEnd
size_t | extDictSize
size_t | prefixSize

## Detailed Description

LZ4_streamDecode_t : Never ever use below internal definitions directly ! These definitions are not API/ABI safe, and may change in future versions. If you need static allocation, declare or allocate an LZ4_streamDecode_t object.

Definition at line 867 of file lz4.h.

## Field Documentation

## extDictSize

size_t LZ4_streamDecode_t_internal::extDictSize

Definition at line 870 of file lz4.h.

## externalDict

const LZ4_byte* LZ4_streamDecode_t_internal::externalDict

Definition at line 868 of file lz4.h.

## prefixEnd

const LZ4_byte* LZ4_streamDecode_t_internal::prefixEnd

Definition at line 869 of file lz4.h.

## prefixSize

size_t LZ4_streamDecode_t_internal::prefixSize

Definition at line 871 of file lz4.h.

The documentation for this struct was generated from the following file:

- lz4.h